Subject: DELIVERY FAILURE: User rodney.thomas ([email-masked]) not listed in Domino Directory
From: [email-masked]
To: "Zoey" <[email-masked]>
Date: Thu, 27 Oct 2022 00:39:43 +0200

Your message

  Subject: Zoey los

was not delivered to:

  [email-masked]

because:

  User rodney.thomas ([email-masked]) not listed in Domino Directory

Subject: Zoey los
From: Zoey <[email-masked]>
Date: Thu, 27 Oct 2022 00:39:43 +0200

CAUTION:  This email originated from outside our organization. Do not click links or open attachments unless you validate the sender.

Hello. I am in your city. I know you a little. You and I have one mutual friend. If you want to get to know me better, go to my profile<https://tinyurl.com/547nsut2>. See you soon.